<?xml version="1.0" encoding="UTF-8"?>

<!-- generated on 2022-04-25 22:13:38 by Eclipse SUMO netedit Version 1.12.0
-->

<routes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/routes_file.xsd">
    <vehicle id="v_0" depart="0.00">
        <route edges="E7 E0 E4 E3 E6 E30 -E11"/>
    </vehicle>
    <vehicle id="v_1" depart="0.00">
        <route edges="E11 -E3 E5 E4 E3 E10 -E9"/>
    </vehicle>
    <vehicle id="v_2" depart="5.50">
        <route edges="E11 -E3 E5 E4 E3 E10 -E9"/>
    </vehicle>
</routes>
